.wc-snippet-content-home {
    margin: 110px 0;
}
.wc-snippet-content-home .aenean .welcome-to {
    color: #d32931;
    font-family: "Open Sans",sans-serif;
    font-size: 18px;
    margin: 0;
    line-height: 20px;
}
.wc-snippet-content-home .aenean > h2 {
    color: #000000;
    display: inline-block;
    font-family: "Montserrat",sans-serif;
    font-size: 34px;
    font-weight: 500;
    line-height: 1.2;
    text-transform: capitalize;
}
.wc-snippet-content-home .aenean .border-line {
  background-color: #d32931;
  height: 3px;
  margin: 10px 0;
  width: 45px;
}
.wc-snippet-content-home p {
    color: #868686;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    line-height: 1.8;
    margin: 25px 0 15px;
}
.wc-snippet-content-home ul {
    padding: 10px 0;
    margin: 0 0 20px;
}
.widget-snippet .wc-snippet-content-home ul li {
    color: #595050;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    line-height: 1.6;
    list-style: outside none disc;
    margin: 0 0 8px 20px;
    padding: 0 0 0 5px;
}
.wc-snippet-content-home .readmore > a {
    background: #d32931 none repeat scroll 0 0;
    border: 2px solid #d32931;
    color: #ffffff;
    display: inline-block;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    padding: 9px 20px;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    width: 160px;
}
.wc-snippet-content-home .readmore > a:hover {
    background: #000 none repeat scroll 0 0;
    border: 2px solid #000;
    color: #ffffff;
}
.wc-snippet-content-home .readmore {
    display: inline-block;
    margin: 15px 15px 15px 0;
}

@media screen and (max-width: 991px) {
.wc-snippet-content-home .aenean .border-line {
  margin: 10px auto;
}
    .wc-snippet-content-home {
        margin: 60px 0 80px;
    }
    .wc-snippet-content-home ul{
        margin-bottom: 0;
    }
    .wc-snippet-content-home .col-md-6.right {
        margin-top: 40px;
    }
}
@media screen and (max-width: 767px) {
    .wc-snippet-content-home {
        margin: 40px 0 50px;
    }

}
